org.apache.tools.ant.taskdefs.optional.extension

## Class ExtensionUtil

- java.lang.Object
- - org.apache.tools.ant.taskdefs.optional.extension.ExtensionUtil

-     public final class ExtensionUtil
      extends java.lang.Object

  A set of useful methods relating to extensions.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`